Fehler: '480 Authentication required for command'

Aus helpdesk
Version vom 7. Mai 2009, 12:57 Uhr von Feuerstack (Diskussion | Beiträge)

(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Fehler: Beim Zugriff auf den Server erscheint die Meldung '480 Authentication required for command'.

Erläuterung: Beim Zugriff von außerhalb der FernUni-/132.176.*-Domäne mittels eines News-Reader-Programms (Outlook Express, Thunderbird, ...) verlangt der Newsserver eine Authentifizierung über die hochschulweite Benutzerkennung (Account), plus zugehörigem Passwort. Der verwendete News-Reader muss im Regelfall entsprechend konfiguriert werden, was aber in wenigen Schritten erreicht werden kann.

Abhilfe: Konfigurationsanleitungen und -beispiele für die gängigsten News-Reader befinden sich in unserer Broschüre "News-HOWTO: So richte ich mir ein News-Konto ein".